.html5-progress-bar .progress-value {

	padding: 0px 5px;
	line-height: 20px;
	margin-left: 5px;
	font-size: 1em;
	color: #fff!important;
	height: 18px;
	float: right;

}
.progressbar-text {

	font-family: Camphor, Segoe UI, Open Sans, sans-serif;
	box-sizing: border-box;
	font-size: 14px!important;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;

}
.html5-progress-bar progress {

	background-color: #d4dae1!important;
	border: 0;
	width: 100%;
	height: 18px;
	border-radius: 9px;

}

.comd {
	font-weight: 400;

	font-size: 13px!important;

	line-height: 26px;

	color: #fff!important;
}

#comparison .common-BodyText {

	margin: 8px 40px!important;

}